function EVENTINITIALISE_Level()
	C_BuildRandomCity();
	-- do any initialisation
	People.Create(800, -1, -1, -1);
	InitialValue.numcars = 100;

end;

function EVENT_Level()
	-- put any level stuff in here
end;
